Results 1 to 5 of 5
  1.    #1  
    Hello all, I'm running WebOS 3.0.4 (not yet updated to 3.0.5) and UberKernel 3.0.4-88 with a bunch of preware
    homebrew patches and packages on the TouchPad. The changelog for UberKernel 3.0.4-93 says "Remove /boot/update-uimage file left over from OTA update". The changelogs also show that 3.0.4-91 onwards, the kernel has been forward ported to 3.0.5 kernel - does this mean the TouchPad needs to run WebOS 3.0.5 before it can use the Uberkernels 3.0.4-91 and onward ?

    Also, does Preware homebrew and all the custom patches/applications etc. need to be uninstalled before trying to update to WebOS 3.0.5 ? So, what would I need to do to use Uberkernel 3.0.4-93 onward ? Thanks.
  2.    #2  
    Moved ? Where to ?
  3. #3  
    The 3.0.4 inside the Uberkernel version means that it's for 3.0.4. It might be in the alpha feeds, so you may have to enable that first. Do uninstall patches and kernels before updating to 3.0.5, then put them back afterwards.
  4.    #4  
    Quote Originally Posted by GMMan View Post
    The 3.0.4 inside the Uberkernel version means that it's for 3.0.4. It might be in the alpha feeds, so you may have to enable that first. Do uninstall patches and kernels before updating to 3.0.5, then put them back afterwards.
    Thanks GMMan. BTW, I'd like to download WebOSOnTap but unable to find it on Preware - either using WOSQI 4.4.0 on a computer or using Preware on the Touchpad. Tried searching for "Homebrew Pivot" and "Webosontap" but no results. Please could you let me know what's wrong. Thanks.
  5. #5  
    Quote Originally Posted by hptuser View Post
    Thanks GMMan. BTW, I'd like to download WebOSOnTap but unable to find it on Preware - either using WOSQI 4.4.0 on a computer or using Preware on the Touchpad. Tried searching for "Homebrew Pivot" and "Webosontap" but no results. Please could you let me know what's wrong. Thanks.
    I didn't mark the patch as 3.0.4 safe because I don't have 3.0.4 to test on. HP might have changed the App Catalog service and I don't know if the patch would work or not. I'll try and figure something out.

Tags for this Thread

Posting Permissions